<?php

class MY_Loader extends CI_Loader {
    
    public function __construct() {
        parent::__construct();
        $this->_ci_library_paths = array(MAINPATH, APPPATH, BASEPATH);
	$this->_ci_helper_paths = array(MAINPATH, APPPATH, BASEPATH);
        $this->_ci_model_paths = array(MAINPATH, APPPATH);
    }
}


